<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=4S66T+/gUKKMJ8NUJvU+XQXfn8nJwxKsaPWGgpvcERtLT+af41HsGTxNzLKklRJb1BcSvxNNa2jT6BuThOhEuH7ep6/UkmbgopDS4nQt/UQg8b1R2YD1UpXIOmin/u8KMjujmh0zwj8uxGAFioEC/4Y6JhBmnwI9lUMahRs2e5M=-->
<Package Id="OneNoteMUI.zh-tw" Type="MSI" Path="OneNoteMUI.MSI" Version="1.0" ProductCode="{90140000-00A1-0404-0000-0000000FF1CE}" MSIVersion="14.0.4763.1000" Platform="x86">
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="OneNoteToLinkedNotesIEAddinIntl_1028" Cost="0">
		<OptionRef Id="OneNoteToLinkedNotesIntl"/>
	</Feature>
	<Feature Id="OneNoteToLinkedNotesWordAddinIntl_1028" Cost="0">
		<OptionRef Id="OneNoteToLinkedNotesIntl"/>
	</Feature>
	<Feature Id="OneNoteToIEAddinIntl_1028" Cost="0">
		<OptionRef Id="OneNoteToIEAddin"/>
	</Feature>
	<Feature Id="OneNoteNonBootFilesIntl_1028" Cost="11544341">
		<OptionRef Id="OneNoteFiles"/>
	</Feature>
	<Feature Id="OneNoteToLinkedNotesPPTAddinIntl_1028" Cost="0">
		<OptionRef Id="OneNoteToLinkedNotesIntl"/>
	</Feature>
	<Feature Id="OneNoteFilesIntl_1028" Cost="3602848">
		<OptionRef Id="OneNoteFiles"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_1028" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="OneNoteHelpFilesIntl_1028" Cost="2541371">
		<OptionRef Id="OneNoteHelpFiles"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
</Package>
